
Sumitomo Rubber (Thailand) Co., Ltd - Project progress work #817

Parent project # 815 (Closed): [PJ240058] ConMas i-Reporter 70 users On-premises for Sumitomo

[Colding] i-Reporter development for linkage schedule function Web PHP

28 Nov 2024 00:18 - Ryo Nozaki

Status: Closed Start date: 06 Jan 2025

Priority: Normal Due date: 31 Jan 2025

Assignee: Jeeraprapa Hongthong % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 05 Dec 2024 18:35 - Ryo Nozaki

- Start date changed from 28 Nov 2024 to 06 Jan 2025

#2 - 05 Dec 2024 18:41 - Ryo Nozaki

- Assignee changed from Kittisak Isarapongporn to Jeeraprapa Hongthong

#3 - 06 Nov 2025 09:46 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 06 Nov 2025 09:47 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
